create table URUNDANA_CAPITAL_FUNDING (
    ID varchar(255),
    UUID uuid,
    VERSION integer not null,
    CREATE_TS timestamp,
    CREATED_BY varchar(50),
    UPDATE_TS timestamp,
    UPDATED_BY varchar(50),
    --
    FULL_NAME varchar(100),
    JOB_POSITION_ID varchar(255),
    JOB_POSITION_OTHERS varchar(255),
    EMAIL varchar(150),
    WHATSAPP_NUMBER varchar(15),
    BUSINESS_BRAND varchar(150),
    INDUSTRY_CATEGORY_OTHERS varchar(150),
    PRODUCT_OFFERED varchar(255),
    FORM_OF_BUSINESS_ID varchar(255),
    FORM_OF_BUSINESS_OTHERS varchar(255),
    YEAR_OF_BUSINESS integer,
    MANY_BRANCH_OF_BUSINESS_ID varchar(255),
    MANY_BRANCH_OF_BUSINESS_OTHERS varchar(150),
    BUSINESS_DESCRIPTION text,
    MARKETING_FUNNEL_ID varchar(255),
    OMZET_PER_MONTH bigint,
    PROFIT_PER_MONTH bigint,
    BUSINESS_PLAN text,
    AMOUNT_OF_FUNDING bigint,
    OPERATIONAL_PLAN text,
    SOURCE_INFO_ID varchar(255),
    APPROVAL_STATUS integer,
    APPROVAL_ACTION_TIME timestamp,
    APPROVAL_ACTION_BY_ID uuid,
    CAPITAL_FUNDING_PROGRESS_STATUS integer,
    PRE_ORDER_DATE date,
    STOCK_OFFERING_DATE date,
    FUNDING_FULFILLED date,
    SUBMISSION_OF_FUNDS_DATE date,
    DIVIDEND_DISTRIBUTION_DATE date,
    TARGET_FUNDING_FULFILLED_DATE date,
    --
    primary key (ID)
);